Search found 1 match

by Tre
23 Oct 2017, 01:50
Forum: Making Libraries in DipTrace
Topic: Convert а component library .eli from 3.1 to 3.0 version
Replies: 1
Views: 1771

Convert а component library .eli from 3.1 to 3.0 version

I updated my libraries under version 3.1 and now on another computer these libraries do not work where version 3.0 is installed because the file format .eli has changed in version 3.1. How to fast convert a component library .eli from version 3.1 to version 3.0 or later? It is possible only through ...